<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>Countdown-Timer</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <h1>TIMER</h1>

  <div class="settings">
    <label>
      Hours:
      <input type="number" max="99" class="hour" data-type="hour">
    </label>
    <label>
      Minutes:
      <input type="number" max="99" class="minute" data-type="minute">
    </label>
    <label>
      Seconds:
      <input type="number" max="99" class="second" data-type="second">
    </label>
  </div>

  <div class="clock">
    <div class="number hour-1" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
    <div class="number hour-2" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
    <div class="number minute-1" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
    <div class="number minute-2" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
    <div class="number second-1" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
    <div class="number second-2" data-number="0">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front" data-content="0"></div>
      <div class="flap back" data-content="0"></div>
    </div>
  </div>

  <div class="controls">
    <button class="start">start</button>
    <button class="reset">reset</button>
  </div>
</body>
</html>
